#pragma once
#include "Entity.h"
#define CS_ROE_CREATENAME L"CS_roe"
class CS_Roe :
    public Entity
{
public:
    CS_Roe();
    void Step() override;
    int wink_counter = 0;
};

std::shared_ptr<Entity> CreateCS_Roe();

